<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/play_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <RelativeLayout
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:background="#42000000"
        android:layout_width="1024dp"
        android:layout_height="512dp">
        <ImageView
            android:id="@+id/play"
            android:src="@drawable/ic_play_circle_w"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:layout_width="56dp"
            android:layout_height="56dp" />
    </RelativeLayout>
</RelativeLayout>
